<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>登録完了</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="registration_insert.css">
  </head>
  <body>



<h1>登録完了！</h1>



<div class="center-block">


  <a href="index.php">
    <button type="button" class="btn btn-primary col-xs-offset-3 col-xs-2">TOPへ戻る</button>
  </a>

  <a href="login_form.php">
    <button type="button" class="btn btn-success col-xs-offset-2 col-sm-2">ログインする</button>
  </a>
</div>






    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
  </body>
</html>
